cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
384
Views
0
Helpful
2
Replies
Highlighted
Beginner

Prime MSE and WLC

Hi

Just installed Prime 1.3, currently upgrading wlc's to 7.0.240 (WiSM), we have a MSE as well, what version should this be on, currently on 7.0.230 as this matched the WCS?

I'm sure I read somewhere it had to be the same version as the controllers or the WCS.

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Beginner

2 REPLIES 2
Highlighted
Beginner

Highlighted

HI

Cheers for that